body, h1, h2, h3, h4, div, p, ul, ol, li, iframe, form, fieldset, legend, input, table, tbody, thead, tfoot, tr, th, td, blockquote {
    margin:0px;
    padding:0px;
}

body {	
	position:relative;
	color: #000000;
	font-family: Times New Roman, Verdana, Arial, Geneva, sans-serif;
	margin: 0px 0px;
	padding: 0px;
	background: #ffffff url(images/bcs_background.jpg) no-repeat top center;
}

a {	
	text-decoration:none;
	font-weight:bold;
}

#pageWrapper {
	/*why does adding width here cause non-centering?*/
	position: relative;
	/* equiv to div align=center; text-align: center messes up IE centering */
}

#contentContainer {
	position: relative;
	width: 100%;
	margin: 0px auto;
	padding: 500px 0px 246px 0px; /*lower enough to not obscure logo*/
	clear: left;
}
#contentGames {
	position: relative;
	width: 900px;
	height: 174px;
	margin: 0 auto;
}
	.game {
		float:left;
		margin: 0px 20px;
	
	}
	.game a {
		display:block;

		width: 173px;
		height: 220px;

		font-family: Monotype Corsiva;
		color: #000000;
		font-size: 24px;
		text-align: center;
		
	}
	.launched a  {
		background: transparent url(images/chick_launched.png) no-repeat;
		background-position: 0px 46px;
	
	}
	.coming a {
		background: transparent url(images/chick_coming.png) no-repeat;
		background-position: 0px 46px;
	}
	.game a:hover  {
		background-position: -173px 46px;
		color: #777777;
	}

#contentAddon {
	position: relative;
	width: 860px;
	/*height: 174px;*/
	margin: 0 auto;
    padding: 200px 0px 0px 0px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
    #contentAddon .addon {
        clear:both;
        padding: 5px ;
    }
	#contentAddon .addon h2 {
		float:left;
        font-size:24px;
	}
	    #contentAddon .addon h2 .price {
		    display:inline-block;
            width:50px;
	    }
	#contentAddon .addon img {
		float:right;
	}
	#contentAddon .addon p {
		clear:both;
        padding: 0px 80px 0px 61px;
        font-size:14px;
	}
	#contentAddon .addon:hover {
        cursor:pointer;
		background-color:#77c341;
	}

#contentBorder {
	position: absolute;
	z-index: 1000;
	width: 100%;
	height: 188px;
	bottom: 160px; /*move up to overlap eggs*/
	background: transparent url(images/grass.png) no-repeat bottom left;
}
#contentBorder .ieFix { /*ie won't display background image properly if there is no div content*/
	height: 188px;
}
#footer {
	position: absolute;
	z-index: 2000;
	width: 100%;
	clear: left;
	bottom: 140px;
	text-align:center;
}



/**********************************/
#header ul#headerNav {
	margin: 15px 0px;
	padding: 0;
	width: 752px;
	height: 38px;
	overflow: hidden;
}

#header ul#headerNav li {
	display: inline; /*when to use inline vs float left?*/	
	list-style: none;
}

#header ul#headerNav li a {
	background: url(images/nav.jpg) no-repeat;
	float: left; /*block gives dimensions but does not float to left, float does both*/
	padding-top: 38px; /*need to float or display block to access padding, gives height and bumps link to nondisplay area*/
}
/*Normal*/

#header ul#headerNav li#navHome a {
	width: 275px;
	background-position: 0 0;
}
#header ul#headerNav li#navAdmissions a {
	width: 133px;
	background-position: -275px 0;
}
#header ul#headerNav li#navStudents a {
	width: 114px;
	background-position: -408px 0;
}
#header ul#headerNav li#navForum a {
	width: 230px;
	background-position: -522px 0;
}

/*Hover*/

#header ul#headerNav li#navHome a:hover {
	background-position: 0 -38px;
}
#header ul#headerNav li#navAdmissions a:hover {
	background-position: -275px -38px;
}
#header ul#headerNav li#navStudents a:hover {
	background-position: -408px -38px;
}
#header ul#headerNav li#navForum a:hover {
	background-position: -522px -38px;
}

/*Current Nav Topic*/

.home #header ul#headerNav li#navHome a {
	background-position: 0 -38px;
}
.admissions #header ul#headerNav li#navAdmissions a {
	background-position: -275px -38px;
}
.students #header ul#headerNav li#navStudents a {
	background-position: -408px -38px;
}
.forum #header ul#headerNav li#navForum a {
	background-position: -522px -38px;
}

/*****************************************/

#footer {
	background-color: #000000;
}

#footer ul#footerNav {
	margin: 0px; /*margin differs for ul for firefox/ie. force to 0 and use padding */
	padding: 3px;
}

#footer ul#footerNav li {
	list-style: none;
	display: inline;
	font-size: 12px;
}

#footer ul#footerNav li a 	{
    	color: #FFFFFF;
	text-decoration: none;
	margin: 0px 10px;
}

#footer ul#footerNav li a:hover {
	text-decoration: underline;
}

a.linkButton {
	display: block;
	text-decoration: none; /* no underline for spaces */
	margin-left: 0px;
	padding-top: 26px; /*hide link text*/
	overflow: hidden;
	height: 0px; /*hide link text*/
	}

/*IE needs it, whereas firefox considers link padding for height*/
* html a.linkButton {
	height: 26px;
	}

a.linkButton:hover {
	background-position: 0 -26px;
	}

.toggleParent {
    cursor:pointer;
    text-decoration:underline;
}
